<!--
function check()
{
if(document.myform.Jname.value.length==0){
alert("姓名不能为空!");
document.myform.Jname.focus();
return false;
}
if(document.myform.Jnumber.value==''){
alert("编号不能为空!");
document.myform.Jnumber.focus();
return false;
}
if(document.myform.Jboth.value==''){
alert("出生年月没有填写!");
document.myform.Jboth.focus();
return false;
}
var filter1=/^(\d{1,4})(-|\/)(\d{1,2})\2(\d{1,2})$/;
if(!filter1.test(document.myform.Jboth.value)){
alert("出生日期格式输入有错误!\n\n只能输入1982-01-25样式!");
document.myform.Jboth.focus();
return false;
}
if(document.myform.Images.value==''){
alert("预览图片没有上传!");
document.myform.Images.focus();
return false;
}
}
//-->
